<?php

namespace DhlPolskaVendor\Octolize\DhlPolska\API\WebApi\Struct\Services;

class AgeverService extends AbstractSimpleService
{
    public const TYPE = 'AGEVER';
    /**
     * @return string
     */
    public function get_service_type(): string
    {
        return self::TYPE;
    }
}
